<?php
include '../database_connection.php';
$conn = new mysqli($servername, $username, $password, $dbname);

if ($_SERVER['REQUEST_METHOD'] === 'POST' && isset($_POST['clo'])) {
    $clo = $_POST['clo'];

    $sql = "SELECT clo_description FROM clo_template WHERE clo = ?";
    $stmt = $conn->prepare($sql);
    $stmt->bind_param("s", $clo);
    $stmt->execute();
    $stmt->bind_result($clo_description);
    $stmt->fetch();
    $stmt->close();

    echo json_encode(['success' => true, 'description' => $clo_description]);
} else {
    echo json_encode(['success' => false, 'message' => 'CLO not found']);
}
?>
