<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="../css/styles.css">
    <title>Big Text</title>

</head>
<body>
    <div class="container-fluid bg-light mb-4">
        <div class="row">
            <div class="col text-center header-container">
                <img id="menuButton" src="../assets/menu_bar.png" alt="Menu" class="blackmagic-menu">
                <h2 class="header-title py-3">MyClass</h2>
            </div>
        </div>
    </div>

    <!-- Overlay Menu -->
    <div id="menuOverlay" class="overlay">
        <div class="menu">
            <h3>Menu</h3>
            <ul>
                <li><a href="../php/index_dashboard.php">Dashboard</a></li>
                <li id="menuItemUpload">
                    <a href="#">Halaman<br>Upload</a> <!-- No actual link -->
                </li>
                <li><a href="elo_base_page.php">View ELO</a></li>
                <li><a href="#">Item 4</a></li>
            </ul>
        </div>
    </div>

    <div id="centerBox" class="center-box">
        <div class="box-content">
            <h2>Select an Action</h2>
            <button class="btn btn-primary mb-2" id="btnLec">Upload LEC</button>
            <button class="btn btn-secondary" id="btnLab">Upload LAB</button>
        </div>
    </div>

    <div class="container mt-5">
        <div class="card mb-4">
            <div class="card-body">
                <h2 tyle="text-align: center" class="card-title">Dashboard MyClass</h2>
            </div>
        </div>

    

    <script src="../js/overlay_menu_box.js"></script> 
</body>

</html>
