<?php
// Include the database connection file
include '../../../database_connection.php';

// Establish a database connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check the connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Check if form data is received via POST
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    // Get form data
    $rubricUtsId = $_POST['rubric_uts_id'];
    $terms = $_POST['terms'];
    $course = $_POST['course'];
    $question = $_POST['question'];
    $subClo = $_POST['sub_clo'];
    $rWeight = $_POST['r_weight'];
    $qWeight = $_POST['q_weight'];

    // Prepare the SQL statement to update data
    $sql = "UPDATE rubric_uts_lab SET Terms=?, Course=?, Question=?, SUB_CLO=?, R_Weight=?, Q_weight=? WHERE id_rubrik_uts_lab=?";
    
    $stmt = $conn->prepare($sql);
    $stmt->bind_param("ssssssi", $terms, $course, $question, $subClo, $rWeight, $qWeight, $rubricUtsId); // Bind parameters

    // Execute the statement
    if ($stmt->execute()) {
    // Redirect to the desired page after successfully updating the record
         header("Location: view_rubric_uts_lab_table.php?terms=" . urlencode($terms) . "&course=" . urlencode($course));
        // header("Location: ../php/dump.php?terms=" . urlencode($terms) . "&course=" . urlencode($course));
            exit();
        } else {
            echo "Error updating record: " . $conn->error;
        }


    $stmt->close();
}

$conn->close();
?>
