<?php
include 'basic_page.html';
?>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <title>Score Management</title>
    <style>
        .box {
            border: 1px solid #007bff;
            border-radius: 10px;
            padding: 20px;
            text-align: center;
            margin: 10px;
            transition: transform 0.2s;
        }

        .box:hover {
            transform: scale(1.05);
        }

        .box img {
            width: 50px;
            height: 50px;
            margin-bottom: 10px;
        }
    </style>

    <div class="container mt-5">
        <div class="row">
            <div class="col-md-3">
                <div class="box">
                    <img src="https://img.icons8.com/?size=100&id=47858&format=png&color=000000" alt="Upload Scores Lec">
                    <img src="https://img.icons8.com/?size=100&id=99268&format=png&color=000000" alt="Upload Scores Lec">
                    <h5>Upload Scores Lec</h5>
                    <a href="index_upload_lec.php" class="btn btn-primary">Go</a>
                </div>
            </div>
            <div class="col-md-3">
                <div class="box">
                    <img src="https://img.icons8.com/?size=100&id=47858&format=png&color=000000" alt="Upload Scores Lab">
                    <img src="https://img.icons8.com/?size=100&id=20183&format=png&color=000000" alt="Upload Scores Lab">
                    <h5>Upload Scores Lab</h5>
                    <a href="index_upload_lab.php" class="btn btn-primary">Go</a>
                </div>
            </div>
            <div class="col-md-3">
                <div class="box">
                    <img src="https://img.icons8.com/?size=100&id=3979&format=png&color=000000" alt="View Rubric">
                    <h5>View Rubric</h5>
                    <a href="terms_and_course.php" class="btn btn-primary">Go</a>
                </div>
            </div>
            <div class="col-md-3">
                <div class="box">
                    <img src="https://img.icons8.com/?size=100&id=26035&format=png&color=000000" alt="View Scores">
                    <h5>View Scores</h5>
                    <a href="terms_course_score.php" class="btn btn-primary">Go</a>
                </div>
            </div>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"></script>

