<?php
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "myclasstest"; // Replace with your actual database name

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

$uploadDir = 'uploads/';
if (!file_exists($uploadDir)) {
    mkdir($uploadDir, 0777, true);
}


// Handle file uploads for each table
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    if (isset($_POST["upload_uts"]) || isset($_POST["upload_uas"]) || isset($_POST["upload_assignments"])) {
        // Move the uploaded file to the 'uploads' directory
        $targetFile = 'uploads/' . basename($_FILES["excel_file"]["name"]);
        move_uploaded_file($_FILES["excel_file"]["tmp_name"], $targetFile);
        echo "File uploaded successfully. You can now process it with JavaScript.";
    }
}
?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Upload Student Scores</title>
    <script src="https://cdn.jsdelivr.net/npm/xlsx/dist/xlsx.full.min.js"></script>
    <script src="../js/processExcel.js"></script> <!-- Include your JavaScript file -->
</head>
<body>
    <h2>Upload Excel File for UTS, UAS, or Assignments</h2>
    
    <form id="uploadForm" action="" method="post" enctype="multipart/form-data">
        <input type="hidden" id="tableName" name="tableName">
        <label for="excel_file">Select Excel file:</label>
        <input type="file" name="excel_file" id="excel_file" required><br><br>

        <button type="submit" name="upload_uts" onclick="setTable('uts_scores')">Upload for UTS</button>
        <button type="submit" name="upload_uas" onclick="setTable('uas_scores')">Upload for UAS</button>
        <button type="submit" name="upload_assignments" onclick="setTable('assignment_scores')">Upload for Assignments</button>
    </form>
</body>
</html>
