<?php
// Database connection
include 'database_connection.php';

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Query to select all NIM and Name from the mahasiswa table
$sql = "SELECT NIM, Name FROM mahasiswa";
$result = $conn->query($sql);

if ($result->num_rows > 0) {
    // Loop through each row in mahasiswa table
    while($row = $result->fetch_assoc()) {
        $nim = $row['NIM'];
        $name = $row['Name'];

        // Check if the NIM/NIDN already exists in useraccess table
        $check_sql = "SELECT * FROM useraccess WHERE `NIM/NIDN` = '$nim'";
        $check_result = $conn->query($check_sql);

        if ($check_result->num_rows == 0) {
            // If NIM/NIDN does not exist, insert it into useraccess table with Access set to 'mahasiswa'
            $insert_sql = "INSERT INTO useraccess (`NIM/NIDN`, Name, Acces) VALUES ('$nim', '$name', 'mahasiswa')";
            if ($conn->query($insert_sql) === TRUE) {
                echo "New record created successfully for NIM/NIDN: $nim<br>";
            } else {
                echo "Error: " . $insert_sql . "<br>" . $conn->error;
            }
        } else {
            // Skip if NIM/NIDN already exists
            echo "Record already exists for NIM/NIDN: $nim, skipping...<br>";
        }
    }
} else {
    echo "No records found in mahasiswa table.";
}

// Close connection
$conn->close();
?>
