<?php
include 'basic_page.html';
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Score Management</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet">
    <style>
        .box {
            border: 1px solid #ddd;
            border-radius: 5px;
            padding: 20px;
            background-color: #f9f9f9;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            transition: transform 0.2s ease-in-out;
        }
        .box:hover {
            transform: scale(1.05);
            box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
        }
        .box img {
            max-width: 100px;
            margin-bottom: 15px;
        }
        .box h5 {
            margin-top: 10px;
            margin-bottom: 20px;
            font-weight: 600;
        }
    </style>
</head>
<body>
    <div class="container mt-5">
        <div class="row gy-4">
            <div class="col-md-3">
                <div class="box text-center">
                    <img src="https://img.icons8.com/?size=100&id=47858&format=png&color=000000" alt="Upload Scores Lec">
                    <h5>Upload Scores Lec</h5>
                    <a href="index_upload_lec.php" class="btn btn-primary mt-2">Go</a>
                </div>
            </div>
            <div class="col-md-3">
                <div class="box text-center">
                    <img src="https://img.icons8.com/?size=100&id=20183&format=png&color=000000" alt="Upload Scores Lab">
                    <h5>Upload Scores Lab</h5>
                    <a href="index_upload_lab.php" class="btn btn-primary mt-2">Go</a>
                </div>
            </div>
            <div class="col-md-3">
                <div class="box text-center">
                    <img src="https://img.icons8.com/?size=100&id=3979&format=png&color=000000" alt="View Rubric">
                    <h5>View Rubric</h5>
                    <a href="terms_and_course.php" class="btn btn-primary mt-2">Go</a>
                </div>
            </div>
            <div class="col-md-3">
                <div class="box text-center">
                    <img src="https://img.icons8.com/?size=100&id=26035&format=png&color=000000" alt="View Scores">
                    <h5>View Scores</h5>
                    <a href="terms_course_score.php" class="btn btn-primary mt-2">Go</a>
                </div>
            </div>

            <div class="col-md-3">
                <div class="box text-center">
                    <img src="https://img.icons8.com/?size=100&id=26035&format=png&color=000000" alt="View Scores">
                    <h5>Analytics</h5>
                    <a href="analytic_index.php" class="btn btn-primary mt-2">Go</a>
                </div>
            </div>
        </div>
    </div>
</body>
</html>
