<?php
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "myclasstest"; // Update with your actual database name

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

$input = json_decode(file_get_contents('php://input'), true);

if ($input) {
    $nim = $input['nim'];
    $name = $input['name'];
    $courseCode = $input['courseCode'];
    $scores = $input['scores'];
    $table = $input['table'];

    // Prepare the SQL query
    $placeholders = implode(',', array_fill(0, count($scores), '?'));
    $sql = "INSERT INTO $table (NIM, Name, Course_Code, " . implode(', ', array_map(fn($i) => "Question $i", range(1, count($scores)))) . ")
            VALUES (?, ?, ?, $placeholders)
            ON DUPLICATE KEY UPDATE " . implode(', ', array_map(fn($i) => "Question $i=VALUES(Question $i)", range(1, count($scores))));

    $stmt = $conn->prepare($sql);
    $types = str_repeat('s', count($scores) + 3); // 3 for NIM, Name, Course_Code
    $stmt->bind_param($types, $nim, $name, $courseCode, ...$scores);
    if ($stmt->execute()) {
        echo "Data successfully processed.";
    } else {
        echo "Error: " . $stmt->error;
    }
}

$conn->close();
?>
