<?php
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "myclasstest"; // Replace with your actual database name

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

$data = json_decode(file_get_contents('php://input'), true);

$table = $data['table'];
$rows = $data['rows'];

foreach ($rows as $row) {
    $nim = $row['nim'];
    $name = $row['name'];
    $courseCode = $row['courseCode'];
    $columns = $row['columns'];

    // Prepare placeholders for columns
    $columnsPlaceholder = implode(",", array_fill(0, count($columns), "?"));
    $sql = "INSERT INTO $table (NIM, Name, Course_Code, `Question 1`, `Question 2`, `Question 3`, `Question 4`, `Question 5`, `Question 6`, `Question 7`, `Question 8`, `Question 9`, `Question 10`) 
            VALUES (?, ?, ?, $columnsPlaceholder)
            ON DUPLICATE KEY UPDATE `Question 1`=VALUES(`Question 1`), `Question 2`=VALUES(`Question 2`), 
            `Question 3`=VALUES(`Question 3`), `Question 4`=VALUES(`Question 4`), 
            `Question 5`=VALUES(`Question 5`), `Question 6`=VALUES(`Question 6`), 
            `Question 7`=VALUES(`Question 7`), `Question 8`=VALUES(`Question 8`), 
            `Question 9`=VALUES(`Question 9`), `Question 10`=VALUES(`Question 10`)";

    $stmt = $conn->prepare($sql);
    $stmt->bind_param("sss" . str_repeat("d", count($columns)), $nim, $name, $courseCode, ...$columns);
    $stmt->execute();
}

echo "Data successfully processed.";
?>
